RubyGems Navigation menu

blood_contracts 0.2.1

Ruby gem to define and validate behavior of API using contracts.

Versions:

  1. 1.0.0 - August 14, 2019 (9.5 KB)
  2. 0.2.1 - March 07, 2018 (15.5 KB)
  3. 0.2.0 - March 07, 2018 (15.5 KB)
  4. 0.1.0 - February 22, 2018 (12 KB)

Runtime Dependencies (3):

Development Dependencies (4):

  • bundler ~> 1.16
  • pry ~> 0.9
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Sergey Dolganov

    SHA 256 checksum:

    358b7ac146b254d85bfcdc421022d95aea39b0fac67153db8341a94157cd8a34

    Total downloads 5,055

    For this version 688

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.0

    Links: